gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration describing the way in which a device axis (valuator) maps onto the predefined valuator types that Gtk# understands. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.AxisUse The axis is ignored.
- Field
  Gdk.AxisUse The axis is used as the x axis.
- Field
  Gdk.AxisUse The axis is used as the y axis.
- Field
  Gdk.AxisUse The axis is used for pressure information.
- Field
  Gdk.AxisUse The axis is used for x tilt information.
- Field
  Gdk.AxisUse The axis is used for y tilt information.
- Field
  Gdk.AxisUse The axis is used for wheel information.
- Field
  Gdk.AxisUse A constant equal to the numerically highest axis value.
- Field
  System.Int32 Internal field. Do not use.